Page MenuHomePhabricator

Provide documentation for the user in the UI about the date formats accepted on date fields of AbuseFilter special pages
Closed, ResolvedPublic

Description

An easier thing to do while T58367 is not fixed is just document the format the user should use in the field "Changes made after" of
[[Special:AbuseFilter/examine]] and [[Special:AbuseFilter/test]].

(As in: should it be in the user language? YYYY-MM-DD? DD/MM/YYYY? something else? )

  • Special:AbuseFilter/examine
  • Special:AbuseFilter/test

See Also:
T58367: Provide a date picker for AbuseFilter date fields

Details

Reference
bz56368

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:21 AM
bzimport added projects: AbuseFilter, I18n.
bzimport set Reference to bz56368.
bzimport added a subscriber: Unknown Object (MLST).
He7d3r created this task.Oct 30 2013, 10:18 AM

Change 417811 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/AbuseFilter@master] Use OOUI datetime selectors on Special:AbuseFilter/examine

https://gerrit.wikimedia.org/r/417811

matej_suchanek removed a subscriber: wikibugs-l-list.

Change 417811 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Use OOUI datetime selectors on Special:AbuseFilter/examine

https://gerrit.wikimedia.org/r/417811

Huji updated the task description. (Show Details)Mar 10 2018, 4:31 PM
Huji removed a project: Patch-For-Review.

Change 419801 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Switch /test to OOUI

https://gerrit.wikimedia.org/r/419801

Change 419801 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Switch /test and /examine/# to OOUI

https://gerrit.wikimedia.org/r/419801

Daimona closed this task as Resolved.Apr 3 2018, 11:51 AM
Daimona removed a project: Patch-For-Review.
Daimona updated the task description. (Show Details)